@charset "utf-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
div#contenedor{
	margin:0 auto;
	width:100%;
	align:center;
	clear:both;
	overflow:hidden;
}
div#contenedor #foto{
	margin:0 auto;
	align:center;
	overflow:hidden;
	width:100%;
	height:580px;
	
}
div#contenedor #foto #top{
	margin:0 auto;
	align:center;
	overflow:hidden;
	width:900px;
	height:115px;
	z-index:2;
	top: 0px;
	background-image: url(../images/cabecera2.png) no-repeat 0 0px;
}
div#contenedor #foto #top2{
	margin:0 auto;
	align:center;
	overflow:hidden;
	width:900px;
	margin-top:165px;
}
div#contenedor #foto #top2 #circulos{
	margin:0 auto;
	align:center;
	overflow:hidden;
	width:900px;
	top:515px;
	position:absolute;
	z-index:3;
}
div#contenedor #foto #top2 #circulos #circulo1{
	margin:0 auto;
	align:center;
	overflow:hidden;
	width:172px;
	float:left;
	background-image: url(../images/circulo.png);
	background-repeat: repeat-x;
	font-family: 'HelveticaNeueLTStd-BlkCn';
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	font-weight: none;
	color: #293279;
	text-decoration: none;
	letter-spacing:0px;
}
div#contenedor #foto #top2 #circulos #circulo1:hover{
	margin:0 auto;
	align:center;
	overflow:hidden;
	width:172px;
	float:left;
	background-image: url(../images/circuloon.png);
	background-repeat: repeat-x;
	font-family: 'HelveticaNeueLTStd-BlkCn';
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	font-weight: none;
	color: #424da5;
	text-decoration: none;
	letter-spacing:0px;
}
div#contenedor #foto #top2 #circulos #circulo2{
	margin:0 auto;
	align:center;
	overflow:hidden;
	width:10px;
	float:left;
}
div#contenedor #foto #top #topcontenedor{
	margin:0 auto;
	align:center;
	overflow:hidden;
	width:860px;
	margin-top:25px;
}
div#contenedor #foto #top #topcontenedor #topcontenedor1{
	margin:0 auto;
	align:center;
	overflow:hidden;
	float:left;
}
div#contenedor #foto #top #topcontenedor #topcontenedor2{
	margin:0 auto;
	align:center;
	overflow:hidden;
	float:right;
}
div#contenedor #foto #top #topcontenedor #topcontenedor3{
	margin:0 auto;
	align:center;
	overflow:hidden;
	float:right;
	width:680px;
	margin-top: 18px;
}
div#contenedor #foto #top #topcontenedor #topcontenedor3 #topcontenedor3a{
	margin:0 auto;
	align:center;
	overflow:hidden;
	float:right;
	margin-top: 2px;
}
div#contenedor #foto #top #topcontenedor #topcontenedor3 #topcontenedor3b{
	margin:0 auto;
	align:center;
	overflow:hidden;
	float:right;
	background-image:url(../images/linea.png);
	height:23px;
	margin-left:12px;
	margin-right:12px;
	width: 1px;
}
div#contenedor #blanco{
	margin:0 auto;
	align:center;
	overflow:hidden;
	width:100%;
	height:200px;
	background-color:#f5f6f6;
}
div#contenedor #gris{
	margin:0 auto;
	align:center;
	overflow:hidden;
	width:100%;
	height:400px;
	background-color:#eaeaea;
}
div#contenedor #gris #griscontenedor{
	margin:0 auto;
	align:center;
	overflow:hidden;
	width:900px;
	margin-top:45px;
}
div#contenedor #gris #griscontenedor #griscontenedor1{
	margin:0 auto;
	align:center;
	overflow:hidden;
	width:270px;
	margin-right:45px;
	float: left;
}
div#contenedor #gris #griscontenedor #griscontenedor1 #griscontenedor1a{
	margin:0 auto;
	align:center;
	overflow:hidden;
	float: left;
	margin-right:12px;
	margin-top: 2px;
}
div#contenedor #gris #griscontenedor #griscontenedor1 #griscontenedor1b{
	margin:0 auto;
	align:center;
	overflow:hidden;
	float: left;
}
div#contenedor #gris #griscontenedor #griscontenedor1 #griscontenedor1c{
	margin:0 auto;
	align:center;
	overflow:hidden;
	float: left;
	width:270px;
}
div#contenedor #gris #griscontenedor #griscontenedor1 #griscontenedor1d{
	margin:0 auto;
	align:center;
	overflow:hidden;
	float: left;
	margin-top:15px;
	width: 270px;
}
div#contenedor #gris #griscontenedor #griscontenedor1 #griscontenedor1d #griscontenedor1dd{
	margin:0 auto;
	align:center;
	overflow:hidden;
	float: left;
}
div#contenedor #gris #griscontenedor #griscontenedor1 #griscontenedor1d #griscontenedor1ddd{
	margin:0 auto;
	align:center;
	overflow:hidden;
	float: left;
	width:235px;
	margin-left: 15px;
}
div#contenedor #gris #griscontenedor #griscontenedor1 #griscontenedor1d #griscontenedor1de{
	margin:0 auto;
	align:center;
	overflow:hidden;
	float: left;
	margin-top:10px;
}
div#contenedor #gris #griscontenedor #griscontenedor1 #griscontenedor1d #griscontenedor1dee{
	margin:0 auto;
	align:center;
	overflow:hidden;
	float: left;
	width:235px;
	margin-left: 15px;
	margin-top:10px;
	height: 19px;
}
div#contenedor #gris #griscontenedor #griscontenedor2{
	margin:0 auto;
	align:center;
	overflow:hidden;
	width:270px;
	float: right;
}
div#contenedor #gris #griscontenedor #griscontenedor2 #griscontenedor2a{
	margin:0 auto;
	align:center;
	overflow:hidden;
	float: left;
	margin-right:12px;
	margin-top: 2px;
}
div#contenedor #gris #griscontenedor #griscontenedor2 #griscontenedor2b{
	margin:0 auto;
	align:center;
	overflow:hidden;
	float: left;
}
div#contenedor #gris #griscontenedor #griscontenedor2 #griscontenedor2c{
	margin:0 auto;
	align:center;
	overflow:hidden;
	float: left;
	width:270px;
}
div#contenedor #azul{
	margin:0 auto;
	align:center;
	overflow:hidden;
	width:100%;
	height:47px;
	background-color:#293279;
}
div#contenedor #azul #azulcontenedor{
	margin:0 auto;
	align:center;
	overflow:hidden;
	width:900px;
	margin-top: 11px;
}
div#contenedor #azul #azulcontenedor #azulcontenedor1{
	margin:0 auto;
	align:center;
	overflow:hidden;
	float:left;
	margin-top: 5px;
}
div#contenedor #azul #azulcontenedor #azulcontenedor2{
	margin:0 auto;
	align:center;
	overflow:hidden;
	float:right;
	margin-left: 13px;
}
div#contenedor #azul #azulcontenedor #azulcontenedor3{
	margin:0 auto;
	align:center;
	overflow:hidden;
	float:right;
	margin-top:5px;
}
